Name : 보루
MainVer : 본체 버전 : 
SubVer : 나의 엔진 버전 : 
Process Monitor : 작업 관리자
Scan : 검사
E-Helper : 엔진 도우미
Updater : 판올림
Repository : 보관소
Settings : 설정
RTSOn : 실시간 감시 : 켜짐
RTSOnStat : '보루'가 사용자의 엔진을 사용해 감시하고 있습니다 (권장)
RTSOff : 실시간 감시 : 꺼짐
RTSOffStat : 감시가 멈추어진 상태이므로 '보루'가 보안을 책임질 수 없습니다. (권장하지 않음)
OptLabel : 나의 설정
SizLabel : 파일 크기
Skin : 스킨 : 
Lang : 언어 : 
EngineName : 엔진 이름 : 
Engine : 엔진 파일 : 
EngineSize : 엔진 크기 : 
BaseSize : 본체 크기 : 
OptionFileSize : 옵션 파일 크기 : 
LogfileSize : 로그 파일 크기 : 
ScanStart : 검사 시작
Cure : 치료
Delete : 치료목록에서 빼기
Cancel : 취소
Finish : 완료
UpdScanning : 데이터베이스 검사중...
UpdAvail : 이 데이터베이스는 구 버전입니다.
UpdNone : 이 데이터베이스는 최신 버전입니다.
Update : 판올림 시작
ScanFile : 검사한 파일 : 
AllFile : 모든(찾아낸) 파일 : 
LoadThreadYeobu : 파일 수 카운터 : 
ScanThreadYeobu : 파일 스캔 : 
Started : 시작함
Stopped : 정지함